namespace BeWo
{
    /// <summary>
    /// Interaction logic for BSLogoControl.xaml
    /// </summary>
    public partial class BSLogoControl
    {
        public BSLogoControl()
        {
            this.InitializeComponent();
        }
    }
}